<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios tutoría 1</title>
</head>
<body>
    <h1>Este es un título</h1>

    <p>Este es el parrafo adicionado por Rafael</p>
</body>
</html>